.cashBacksContainer {
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: space-between;
}

.wrapper {
    height: 100%;
    width: 100%;
    margin-top: 20px;
}

.cashBacks {
    display: flex;
    width: 80%;
    flex-wrap: wrap;
    height: 100%;
}

.loaderContainer {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
